
/* Class = "NSMenuItem"; title = "Size"; ObjectID = "16s-OH-DMz"; */
"16s-OH-DMz.title" = "크기";

/* Class = "NSTextFieldCell"; title = "!888.8"; ObjectID = "1a5-rb-L3h"; */
"1a5-rb-L3h.title" = "!888.8";

/* Class = "NSTextFieldCell"; title = "MB"; ObjectID = "1cL-1a-nRa"; */
"1cL-1a-nRa.title" = "MB";

/* Class = "NSMenuItem"; title = "Last Opened"; ObjectID = "3t2-mf-PeP"; */
"3t2-mf-PeP.title" = "마지막으로 연 날짜";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "6be-8E-x8H"; */
"6be-8E-x8H.title" = "크기";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "8JS-7D-lDq"; */
"8JS-7D-lDq.title" = "All";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "Bvz-js-dmj"; */
"Bvz-js-dmj.title" = "!8888 MB";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "D5W-oI-lVI"; */
"D5W-oI-lVI.title" = "선택됨";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "FLL-Z9-fAq"; */
"FLL-Z9-fAq.title" = "이름";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HIG-rn-tJH"; */
"HIG-rn-tJH.title" = "이름";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Iz9-mo-j5U"; */
"Iz9-mo-j5U.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "!Last Opened: Mar 25, 2016"; ObjectID = "JLr-Ry-pke"; */
"JLr-Ry-pke.title" = "!마지막으로 연 날짜: Mar 25, 2016";

/* Class = "NSTextFieldCell"; title = "!Size: 27MB"; ObjectID = "Pts-sx-X1m"; */
"Pts-sx-X1m.title" = "!크기: 27MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "Pv8-n2-iON"; */
"Pv8-n2-iON.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "SqF-hd-Ikd"; */
"SqF-hd-Ikd.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "Uvf-Ng-bOw"; */
"Uvf-Ng-bOw.title" = "내림차순";

/* Class = "NSMenuItem"; title = "Last Opened"; ObjectID = "X4M-4x-afG"; */
"X4M-4x-afG.title" = "마지막으로 연 날짜";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Xd0-8h-ewH"; */
"Xd0-8h-ewH.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "!File Name"; ObjectID = "Y8l-sL-MbF"; */
"Y8l-sL-MbF.title" = "!File Name";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "aFd-z7-tl7"; */
"aFd-z7-tl7.title" = "내림차순";

/* Class = "NSBox"; title = "Box"; ObjectID = "aWz-MR-qFm"; */
"aWz-MR-qFm.title" = "Box";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "bFz-ot-ZTh"; */
"bFz-ot-ZTh.title" = "오름차순";

/* Class = "NSTextFieldCell"; title = "888.8"; ObjectID = "bL3-gM-rHk"; */
"bL3-gM-rHk.title" = "!888.8";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "bll-yJ-PkI"; */
"bll-yJ-PkI.title" = "오름차순";

/* Class = "NSTextFieldCell"; title = "!Hover Folder Name"; ObjectID = "c89-uT-7Mo"; */
"c89-uT-7Mo.title" = "!Hover Folder Name";

/* Class = "NSTextFieldCell"; title = "!Modified: Apr 25, 2015"; ObjectID = "eJT-bY-vCZ"; */
"eJT-bY-vCZ.title" = "!수정 날짜: Apr 25, 2015";

/* Class = "NSTextFieldCell"; title = "!File Name"; ObjectID = "fiQ-fD-KAl"; */
"fiQ-fD-KAl.title" = "!File Name";

/* Class = "NSTextFieldCell"; title = "!Created: Apr 25, 2015"; ObjectID = "j2S-qW-0u8"; */
"j2S-qW-0u8.title" = "!생성 날짜: Apr 25, 2015";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "jQZ-Zc-zIN"; */
"jQZ-Zc-zIN.title" = "선택됨";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "omR-Js-yW4"; */
"omR-Js-yW4.title" = "!8888 MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "put-60-giW"; */
"put-60-giW.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!Folder Name"; ObjectID = "r4p-Ce-dz6"; */
"r4p-Ce-dz6.title" = "!Folder Name";

/* Class = "NSTextFieldCell"; title = "!MB"; ObjectID = "sTH-rt-oRz"; */
"sTH-rt-oRz.title" = "!MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "tCc-Sr-Sgs"; */
"tCc-Sr-Sgs.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!This folder is empty."; ObjectID = "vWk-Kp-0h9"; */
"vWk-Kp-0h9.title" = "!폴더가 비어 있습니다.";
